## grpc-java 1.20.0+ds

=== debian/changelog ===
grpc-java (1.20.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #959837)

 -- Olek Wojnar <olek@debian.org>  Sun, 19 Apr 2020 22:55:16 -0400
