## grpc-java 1.26.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -12,15 +12,23 @@
                gradle-plugin-protobuf,
                javahelper,
                jdupes,
+               libanimal-sniffer-java,
                libc-ares-dev,
+               liberror-prone-java,
                libgeronimo-annotation-1.3-spec-java,
                libgflags-dev,
+               libgoogle-auth-java (>= 0.18.0~),
+               libgoogle-common-protos-java,
+               libgoogle-gson-java,
                libgoogle-perftools-dev,
                libgradle-plugins-java,
                libgtest-dev,
-               libguava-java,
+               libguava-java (>= 28.1~),
                libjacoco-java,
                libjsr305-java,
+               libnetty-java (>= 4.1.42~),
+               libopencensus-java (>= 0.24.0~),
+               libperfmark-java (>= 0.19.0~),
                libprotobuf-dev,
                libprotobuf-java,
                libprotoc-dev (>= 3.11.4~),
@@ -35,7 +43,7 @@
                ruby-rspec,
                ruby-simplecov,
                zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/grpc-java
 Vcs-Git: https://salsa.debian.org/java-team/grpc-java.git
@@ -44,7 +52,7 @@
 Package: libgrpc-java
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: libopencensus-java (>= 0.24.0~), ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java gRPC implementation, HTTP/2 based RPC
  gRPC-Java works with JDK 7. gRPC-Java clients are supported on Android API
