## grpc-java 1.26.0+ds

=== debian/changelog ===
grpc-java (1.26.0+ds-1) unstable; urgency=high

  * New upstream version (Closes: #976487)
    - Refresh fix-gradle-build.patch
    - Refresh remove-android-annotations.patch
  * Update standards to 4.5.1 (no changes)
  * Add README.source with coordination request
    - For uploads of new upstream versions, to prevent interdependency issues

 -- Olek Wojnar <olek@debian.org>  Wed, 23 Dec 2020 16:59:31 -0500

grpc-java (1.20.0+ds-3) unstable; urgency=high

  * Remove Android dependency due to unavailability in Testing

 -- Olek Wojnar <olek@debian.org>  Mon, 02 Nov 2020 15:17:38 -0500

grpc-java (1.20.0+ds-2) unstable; urgency=medium

  * Add remaining modules required for Bazel

 -- Olek Wojnar <olek@debian.org>  Thu, 25 Jun 2020 00:56:18 -0400
