=== debian/watch ===
version=4

opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/grpc/grpc-java/releases?after=v1.30.1 \
  .*/grpc-java/archive/v(\d[\d\.]*)\.tar\.gz debian uupdate
