## grpc-java 1.41.3%2Bds

=== debian/changelog ===
grpc-java (1.41.3+ds-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:15:41 +0000

grpc-java (1.41.3+ds-3build1) noble; urgency=high

  * No change rebuild against libprotoc32t64, libprotobuf32t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:17:07 +0100

grpc-java (1.41.3+ds-3) unstable; urgency=medium

  * Team upload.
  * Specifying the classpaths of the built jars and using javahelper to define
    the list of dependencies (Closes: #1064215)
  * Removing unneeded versioned (build-)dependencies
  * Set upstream metadata fields: Security-Contact.

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Feb 2024 18:22:36 +0100

grpc-java (1.41.3+ds-2) unstable; urgency=high

  * Update dh_link directive in d/rules to prevent FTBFS (Closes: #1045144)
    - Thanks to Aurelien Jarno for the patch
  * Optimize d/rules with newer syntax

 -- Olek Wojnar <olek@debian.org>  Tue, 22 Aug 2023 19:05:13 -0400

grpc-java (1.41.3+ds-1) unstable; urgency=medium

  * New upstream version (Closes: #1021633)
    - Update patches
    - Add Build-Depend on libtomcat10-java
    - Add update-netty-utils.patch to fix incompatible types
  * Update standards to 4.6.2 (no changes)

 -- Olek Wojnar <olek@debian.org>  Tue, 24 Jan 2023 12:41:55 -0500

grpc-java (1.26.0+ds-2) unstable; urgency=high

  * Add patch to enable build with protobuf 3.21 (Closes: #1023500)
    - Thanks to László Böszörményi
  * Update d/watch for GitHub URL changes
  * Update standards to 4.6.1 (no changes)

 -- Olek Wojnar <olek@debian.org>  Wed, 23 Nov 2022 19:17:29 -0500
