=== debian/rules ===
--- 
+++ 
@@ -19,28 +19,23 @@
 export https_proxy=127.0.0.1:9
 
 %:
-	dh $@ --buildsystem=gradle --with maven_repo_helper
+	dh $@ --buildsystem=gradle --with maven_repo_helper --with javahelper
 
-override_dh_auto_configure:
+execute_before_dh_auto_configure:
 	dh_auto_configure --buildsystem=autoconf
-	dh_auto_configure
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	dh_auto_build --buildsystem=autoconf
-	dh_auto_build
 
-override_dh_auto_install:
+execute_before_dh_auto_install:
 	dh_auto_install --buildsystem=autoconf
-	dh_auto_install
 
-override_dh_installexamples:
-	dh_installexamples
+execute_after_dh_installexamples:
 	rm -f debian/libgrpc-java/usr/share/doc/libgrpc-java/examples/android/helloworld/.gitignore
 	rm -f debian/libgrpc-java/usr/share/doc/libgrpc-java/examples/android/routeguide/.gitignore
 	rm -f debian/libgrpc-java/usr/share/doc/libgrpc-java/examples/android/routeguide/app/.gitignore
 
 override_dh_auto_test:
 
-override_dh_link:
-	dh_link
+execute_after_dh_link-indep:
 	jdupes -rl debian/libgrpc-java/usr
