## grpc-java 1.41.3+ds

=== debian/changelog ===
grpc-java (1.41.3+ds-5) unstable; urgency=medium

  * Drop ruby-* Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 20 Dec 2024 23:55:23 +0100

grpc-java (1.41.3+ds-4) unstable; urgency=medium

  * Team upload
  * Removing unneeded build-dependency on libopencensus-java (Closes: #979812)
  * Raising Standards version to 4.7.0 (no change)
  * Fixing clean rule (Closes: #1045096)

 -- Pierre Gruet <pgt@debian.org>  Wed, 08 May 2024 21:44:11 +0200
