=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grpc-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Olek Wojnar <olek@debian.org>,
  Andreas Tille <tille@debian.org>,
@@ -30,7 +29,6 @@
  libjacoco-java,
  libjsr305-java,
  libnetty-java,
- libopencensus-java,
  libperfmark-java,
  libprotobuf-dev,
  libprotobuf-java,
@@ -41,13 +39,8 @@
  protobuf-compiler,
  protobuf-compiler-grpc,
  python3,
- ruby-google-protobuf,
- ruby-googleapis-common-protos-types,
- ruby-googleauth,
- ruby-rspec,
- ruby-simplecov,
  zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/grpc-java
 Vcs-Git: https://salsa.debian.org/java-team/grpc-java.git
@@ -56,7 +49,7 @@
 Package: libgrpc-java
 Architecture: all
 Multi-Arch: foreign
-Depends: libopencensus-java, ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends}, ${java:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java gRPC implementation, HTTP/2 based RPC
  gRPC-Java works with JDK 7. gRPC-Java clients are supported on Android API
