=== debian/watch ===
version=4

opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/grpc/grpc-java/tags?after=v1.47.1 \
  .*/v(\d[\d\.]*)\.tar\.gz debian
